Subject: Re: Leaves on 28/11/2019 and 02/12/2019
From: Rahul Kapoor <[email-masked]>
To: Sankarshan Rajan <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 14 Nov 2019 13:50:55 -0700 (MST)

Hi Sankarshan, 

I am really disappointed with your e-mail. I am informing you since 8/11 regarding this and apart from that, these are future events. If I check the Roaster almost every DE agent getting more than 4 week-offs, why only I am getting special treatment here? If these events were not important for me, I would have never emailed you. Please understand my concern. I do not want to take any unplanned leave, I have joined this company just a month ago. I am looking forward to a positive response from you. 

Kind Regards, 
Rahul Kapoor 

From: "Sankarshan Rajan" <[email-masked]> 
To: "Rahul Kapoor" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, 14 November, 2019 12:29:28 
Subject: Re: Leaves on 28/11/2019 and 02/12/2019 

Hi Rahul, 

Unfortunately we would not be able to grant a Week Off on the 28th. However would check about the 2nd December request. 

Kind Regards, 
Sankarshan Rajan 

From: "Rahul Kapoor" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Wednesday, November 13, 2019 10:47:26 PM 
Subject: Re: Leaves on 28/11/2019 and 02/12/2019 

Hi Ashish, 

Is there any update regarding my request? 

Kind Regards, 
Rahul Kapoor 

From: "Rahul Kapoor" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Wednesday, 13 November, 2019 06:42:32 
Subject: Fwd: Leaves on 28/11/2019 and 02/12/2019 

Hi Ashish, 

I want to have my week-offs on 28/11/2019 and 02/12/2019, as I need to attend two weddings and I can not miss these events. 
Kindly adjust my week offs, I have 3.5 week offs pending (including half from last month). I hope you understand. 

Kind Regards, 
Rahul Kapoor 

From: "Sankarshan Rajan" <[email-masked]> 
To: "Rahul Kapoor" <[email-masked]> 
Sent: Friday, 8 November, 2019 10:49:01 
Subject: Re: Leaves on 28/11/2019 and 02/12/2019 

Hi Rahul, 

This is noted. I would check if a leave can be approved for the 28th of this Month and let you know further. 

Kind Regards, 
Sankarshan Rajan 

From: "Rahul Kapoor" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Sent: Friday, November 8, 2019 2:26:07 AM 
Subject: Leaves on 28/11/2019 and 02/12/2019 

Hi Sankarshan, 

I want to have my week-offs on 28/11/2019 and 02/12/2019, as I need to attend two weddings and I can not miss these events. 
Kindly adjust my week offs, I have 3.5 week offs pending (including half from last month). I hope you understand. 

Kind Regards, 
Rahul